﻿*{margin:0;padding:0} /* Browser Reset */

/* Globals - High Level Defaults */
body{font-family:Arial;font-size:10pt;color:#969696}
#dvHookCntr{width:1000px;margin-left:auto;margin-right:auto;padding:10px;} /* Main Wrapper */

.textColorTwo { color: #000 !important;}
.textColorOne {color:#969696}
.textColorThree {color:#e1e1e1;}
input, textarea, select { font-size:8pt;border: solid 1px #E1E1E1;color: #666;padding: 4px;}
h1 { font-size:12pt;}
h2 { font-size:11pt;}
h3 { font-size:11pt;}
a:link,  a:visited { color:#95C921; text-decoration:none;} /* Controls all a links except dvSearchResultsContainer, dvSearchDetailContainer links below */
a:hover { color:#90cb09;text-decoration:underline;}
p { padding: 5px;}
.even { background-color:#fff;border-bottom: solid 1px #e1e1e1;} /* Search Results Background Color 1 */
.odd{ background-color:#fff;border-bottom: solid 1px #e1e1e1;}   /* Search Results Background Color 2 */

.row {clear:both;}
.altrow {background-color:#efefef;clear:both;padding-top:5px;padding-bottom:5px;}
.section{width:100%;margin:10px;}  /* Page Description Wrapper */
.showCol { width:60px;padding-right:5px;padding-left:5px;float:left;font-weight:bold;font-size:8pt;}
.requireCol {width:130px;padding-right:15px;float:left;font-size:8pt;}
.floatleft {float:left;padding-right:50px;}
.floatright { display: block;float: right;}
.header {font-weight:bold;font-size:8pt;margin-top: 10px;}
.required {font-weight: bold;color: #ff0000; margin-left:3px; text-transform:lowercase;}
.box_required {font-weight: bold;color: #ff0000; margin-left:0px; text-transform:lowercase; float:right; padding-right:48px; display: inline-table;}
.asterix { font-weight: bold;color: #ff0000; margin-left:3px; padding-right:10px;}
.row p, .altrow p { margin:0px;padding:0px; margin-top:8px;font-size:8pt;}
.smallfont{font-size:8pt;}
.error{ font-size:10pt;font-weight:bold;color:red;}
input.error  
{ 
 background: #fed; border: 1px solid red; 
}
.error ul { list-style-type:none;}
.error li { margin:3px 0px 3px 15px;}
.highlight{color:#f00;font-weight:bold;}
.padleft {padding-left:15px;}
.margin_top{margin-top:12px}
.margin_bottom{margin-bottom:12px}
.smalltext{font-size:7pt;}
.dvFloater{float:left;padding-top:10px;padding-right:10px} 
.degreeDropDown{ float: left;}
.dvButton{width:100%;text-align:left;} /* All Bottom Buttons */
.dvButton a{ font-weight: bold;font-size: 13.5pt;}
.spacing { margin-top:35px !important;}
.clear {clear: both;height:0px;}

/* JobSeeker/JobSeeker.Master and Company/Company.Master */
#jsmenu h1, #empmenu h1{ margin-bottom:3px;font-size:12pt;font-weight:bold;}
#jsmenu ul, #empmenu ul { list-style-type: none;padding:0px;margin:0px;margin-bottom:10px;}
#jsmenu li, #empmenu li{ list-style-type:none; margin-bottom:10px;display:inline;}
#jsmenu li a, #empmenu ul a{ padding-right:20px;}

/* JobSeeker/Search.aspx and Company/CandidateSearch.aspx */
.dvSearch{width:500px;padding-left:10px;} /* Search Wrapper */
#searchColumnsWrapper { width:100%;}
.searchKeywords{width:100%;height:30px;}
#dvQuickLink{padding:15px;border:solid 1px #E1E1E1;}
#dvQuickLinkText{text-align:center;}
#dvQuickLinkText input{width:300px;margin-top:15px;}
.fakelink{ text-decoration:underline; color:#00f;}

/* JobSeeker/Profile.aspx or JobSeeker/Alerts.aspx or  JobSeeker/UploadResume.aspx */
.dvJSNotLoginWrapper {width:80%;padding:5px;margin:25px;}
#dvJSNotLoginRegisterHere{width:80%;padding:5px;margin:25px;}
#sectioncontainer{width:100%;}
.addressWrapper { padding-bottom: 10px;padding-top:10px}
.sectionheader{padding:5px;background-color:#666;color:#fff;font-weight:bold;position: relative; top: 1px;float: left;}
.sectioncontent{float:left;text-align:left;clear:both;width:100%;margin-bottom:30px;}
input[type="radio"]{ margin-left: 10px !important;}
 
/* JobSeeker/SearchResults.aspx and Company/CandidateSearchResults.aspx */
#dvSearchResultsContainer {text-align:center}
#dvSearchResultsContainer a:link,  a:visited { color:#90cb09;}
#dvSearchResultsContainer a:hover { color:#90cb09; text-decoration:none;}
#dvSearchResultsFooter { margin:20px 0px 50px 0px;clear:both;}
#dvSearchResultsFooter #dvLinks {float:right;}
#dvSearchResultsFooter #dvRecordCount { width:30%;float:left;text-align:left}
#dvSearchResultsFooter #dvLinks a { padding:3px 6px 3px 6px;border:solid 1px #E1E1E1;background-color:#fff;}
#dvSearchResultsFooter #dvLinks a:hover { padding:3px 6px 3px 6px;border:solid 1px #E1E1E1;background-color: #f7f8f3;} 
#dvSearchResultsFooter .ftrNavNoLink { padding:5px}
.lnkPrevious, .lnkNext{}
.lnkPreviousDisabled, .lnkNextDisabled{padding:5px;border: solid 1px #e1e1e1;color: #e1e1e1;background-color:#fff;}
.searchBox { font-style:italic;color:#E1E1E1;}
.posTitleLink { font-size: 11pt !important;display:inline}

#dvSearchHeaderTop {border-bottom: solid 1px #e1e1e1;padding-bottom:5px;padding-top:5px;width: 100%;clear: none;display: block;float: left;}
#dvSearchResultsTop {display: block;clear: both;width: 100%;float: left;padding: 2px 0px 10px 0px;}
#dvSearchResultsTopWrapper{clear:both;background-color:#fff;text-align:left;}
#dvSearchResultsTopWrapper #dvRecordCountTop { width:auto;float:left;text-align: left;margin-top: 12px;margin-left: 5px;}
#dvSearchResultsTopSort { float:right;width:auto;text-align:right;font-size: 7.5pt;padding-top: 8px;margin-left: 30px;}
#dvSearchResultsTopSort select{ font-size:9pt;font-weight: bold;padding-bottom: 3px}
#dvSearchResultsSearch {float:left;margin-bottom: 3px;}

#dvSearchResultsContainer .tblLinks {width:100%; margin-bottom:5px;margin-left: auto;margin-right: auto;}
#dvSearchResultsContainer .tblLinks td { font-family:Arial, Helvetica, sans-serif; font-size:9pt;}

#dvSearchResultsContainer .tblLinksBtm { width:100%; margin-top:5px;margin-left: auto;margin-right: auto;}
#dvSearchResultsContainer .tblLinksBtm td { font-family:Arial, Helvetica, sans-serif; font-size:9pt;}

#dvSearchResultsContainer .lnkRefine, #dvSearchResultsContainer .lnkNewSearch, #dvSearchResultsContainer .lnkBc { font-weight:normal;}
#dvSearchResultsContainer .tblResults{ width:100%; border: solid 1px #E1E1E1;border-collapse:collapse;margin-left: auto;margin-right: auto;}
#dvSearchResultsContainer .tblResults td { font-size: 9pt; font-family:Arial, Helvetica, sans-serif; text-align:left}
#dvSearchResultsContainer .tblResults .tdpad { padding:5px;}
#dvSearchResultsContainer .tblResults .hdr { background-color:#666;color:#fff;}

#dvSearchResultsContainer .tblResultsTop { font-weight:bold; padding:5px;}
#dvSearchResultsContainer .sort { font-weight:normal;}
#dvSearchResultsContainer .tblResultsTop #dvSearchResultsContainer .lnkCurrent { font-weight:bold;}
#dvSearchResultsContainer .pages {text-align:right;}
#dvSearchResultsContainer .links { text-align:left;}
#dvSearchResultsContainer .spacer{ height:10px;}
#dvSearchResultsContainer .posTitle{  padding:10px 0px 5px 5px;}
#dvSearchResultsContainer .postDate { padding:10px 5px 0px 5px;width:35px;text-align:right!important}
#dvSearchResultsContainer .posDesc { font-size:8pt;padding:0px 15px 0px 0px;}
#dvSearchResultsContainer .posExtras { font-size:8pt;padding:0px 10px 0px 5px; white-space:nowrap}
.dvNewJob { color:#52aeef;font-size:8pt;display:inline;padding-left:10px;font-weight: normal !important;}

#dvSearchResultsContainer #dvResults { width:100%;border-collapse:collapse;margin-left: auto;margin-right: auto;border-top: solid 1px #e1e1e1;}
#dvSearchResultsContainer #dvResults div { text-align:left;font-size:9pt;}
#dvSearchResultsContainer #dvResults .postDate { width:80px;float:right;margin-top: 2px;}
#dvSearchResultsContainer #dvResults .posTitle { width:80%;float:left;}
#dvSearchResultsContainer #dvResults .highlightOn { background-color:#f7f8f3;}
#dvSearchResultsContainer #dvResults .hilight { cursor:pointer;}
.src_res_job_location{ color: #000;font-weight: normal;font-size: 9pt;}	
#dvSearchDetailContainer { text-align:left}
#dvSearchDetailContainer #dvPositionTitle {clear:both;width:100%;margin-left: auto;margin-right:auto; text-align:left; margin-top:10px;}
#dvSearchDetailContainer #dvPositionTitle h1{ font-size:17pt !important; font-family:Arial, Helvetica, sans-serif;margin-left:0px;padding-left:0px;margin-right:0px;display:inline}

#dvSocialButtons {display: inline-block;float: left;}
#upperApply {display: block;clear: both;width: 100%;float: left;margin-bottom: 20px;}
#dvApplySocial { display: block;clear: both;float: left;width: 100%;padding: 20px 0;}
.twitter-share-button{display:inline;}
#dvBackToJobsTop{padding-bottom:5px;margin-bottom:15px;margin-top: 10px;}
#dvDetailBtmLinks{ clear: both;margin-bottom:10px;padding-right: 20px;}
#dvBackToJobsBtm{}
#dvDetailApplyLink { float: right;font-weight: bold;padding-right:20px;font-size:13.5pt;}
#tblSocialButtons td{padding-left:5px;}

#dvSearchDetailContainer #dvJobDetails {display:block;clear: both;margin-top:-5px;}
#dvSearchDetailContainer .tblJobDetail{ width:100%;margin-left: auto;margin-right: auto;}
#dvSearchDetailContainer #dvXtras { width:21%;text-align:left;margin:20px;line-height:12pt;margin-left: auto;margin-right: auto;float:left;}
#dvSearchDetailContainer .hdr { font-weight:bold;}
#dvSearchDetailContainer td{ font-size:9pt; font-family:Arial, Helvetica, sans-serif; text-align:left}
#dvSearchDetailContainer #dvLinks { text-align:right;width:100%;margin-bottom:10px;margin-left: auto;margin-right: auto;font-size:12pt;font-weight:bold;}
#dvSearchDetailContainer #dvLinks a:link, #dvSearchDetailContainer #dvLinks a:visited, #dvSearchDetailContainer #dvLinks a:hover { padding-left:20px;padding-right:20px;}
#dvSearchDetailContainer #dvDescription {float:left;padding:0;margin:0;padding-left:10px;width:74%;}
#dvSearchDetailContainer .desc { padding:20px 20px 20px 0px;color: #909090;line-height: 15pt;}
#dvSearchDetailContainer ul, #dvSearchDetailContainer ol{margin-left:24px;}
#dvSearchDetailContainer li{padding:4px 4px 4px 0px;}
#dvSearchDetailContainer input, textarea { font-size:8pt;font-family:Arial, Helvetica, sans-serif}
#dvSearchDetailContainer fieldset { background-color:#f8f8f8;font-size:9pt;position:relative;margin-top:0px;}
#dvSearchDetailContainer legend { background-color:#fff;color:#000;font-weight:bold;position:absolute;top:-10px; padding:2px 5px;}
#dvSearchDetailContainer #ContentPlaceHolder1_dvPosted { line-height:normal;margin-bottom:20px !important;}
#dvSearchDetailContainer  #ContentPlaceHolder1_dvLocation { line-height:normal;margin-bottom:20px !important;}
#dvSearchDetailContainer  #ContentPlaceHolder1_dvJobType { line-height:normal;margin-bottom:20px !important;}
#dvSearchDetailContainer  #ContentPlaceHolder1_dvSalary { line-height:normal;margin-bottom:20px !important;}
#dvSearchDetailContainer  #ContentPlaceHolder1_dvHourly { line-height:normal;margin-bottom:20px !important;}
#dvSearchDetailContainer  #ContentPlaceHolder1_dvDegree { line-height:normal;margin-bottom:20px !important;}
#dvSearchDetailContainer  #ContentPlaceHolder1_dvPosted { line-height:normal;margin-bottom:20px !important;}
#dvSearchDetailContainer  #ContentPlaceHolder1_dvJobID { line-height:normal;margin-bottom:20px !important;display:none}
a#lnkCreateSearchAlert { text-decoration: underline;}
/*****************apply page**********************/
#dv_apply{font-size:9pt;}
.wrapper_pad_btm { margin-bottom:11px;}

/* Jobseeker Submission Error */
#profileError  #ContentPlaceHolder1_vsummary{
	border:1px #a5cf3f solid;
	padding:20px ;
	text-align:left;
	font-size:12pt;
	background-color: #f3f7df;
	color: #a5cf3f;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#ContentPlaceHolder1_vsummary UL{margin-left:15px;font-size:12pt;color:#a5cf3f;margin-bottom: 0px;}

/*************job seeker general ******************/
.title { font-size:13.5pt !important;font-weight:bold;color:#000}
.thank_you { font-size: 18pt !important;font-weight: bold;color: #000;padding-left: 3px;}
.text {font-size:9pt; color: #99c015}
.forgotPassword { width:150px;float:left;}
.forgotPassword a { text-decoration: none;}
.js_field_section { margin-bottom:8px;}
.js_field_title { text-transform: uppercase;font-size: 7.5pt;color: #969696; font-weight:bold;}
.enter_email {font-size: 8pt;color: #525252; font-weight:bold;}
.js_field { padding-top: 2px;font-size:8pt;width:200px;}
.dv_create_profile_header_text { margin-bottom: 40px;}
#dv_email_taken {color: #f00;display:inline;text-transform: none !important; padding-left:25px; }
#dv_email_taken_long_form {color: #f00;display:inline-block;margin-left:0;padding-top: 28px;}
.btnLink { margin: 0px 0px 0px 0px}
.btnLinkLarge a {  font-size:13.5pt;font-weight:bold;text-decoration: none;}
.btnLinkSmall a { }

#dv_profile_quick #dv_job_title, #dv_apply { color: #99c015;font-size:12pt;margin: 10px 0px 3px 0px;font-weight:bold;}

#dv_profile_quick #dv_job_location{color: #000; margin:  0px;}
#dv_profile_quick #dv_job_title { margin:10px 0px 0px 0px !important}

/*************job seeker login*********************/
#dv_popup {	background-color: #fff; padding-bottom: 0px; }
#dv_popup input, #dv_forgotpass_form input { width:200px;padding: 3px;font-size:8pt;}
#dv_status { color: #f00;}
#dv_forgotpass_form_text { margin:20px 0px 20px 0px}

/*************job seeker profile quick***************/
#dv_profile_quick #dv_job_title{ color: #99c015;font-size:12pt}
#dv_profile_quick #dv_job_location{ font-size: 10pt;}
#dv_profile_quick { font-size:8pt;}
.sign_in{ color: #969696;}
#dv_profile_quick .sign_in a { font-size:9pt;}
#dv_profile_apply, #dv_profile_submit{margin-bottom:40px;}
.alertErrMsg{margin:30px 0px 30px 0px}

#dv_profile_quick .dv_create_profile { margin-bottom:10px;}
.firstname, .lastname, .phone, .email, .password {}
.resume { margin-top:30px;}


#dv_profile_quick .resumeOnFile { color: black;font-size:9pt;}
#dv_profile_quick .resumeOnFileUploaded { color: #969696;font-size:9pt;}
#dv_profile_quick .resumeOnFileWrapper { margin-left:5px;display: inline;font-size:10pt;}
#dv_profile_quick .file_types { color: #969696;font-size:8pt;margin: 5px 0px;}
.jobListDescription { max-height: 24px;overflow: hidden;}

/************upload button**********************/
.SI-FILES-STYLIZED label.cabinet{width: 79px;height: 22px;background: url(images/btn-choose-file.gif) 0 0 no-repeat;display: block;overflow: hidden;cursor: pointer;}
.SI-FILES-STYLIZED label.cabinet input.file{position: relative;height: 100%;width: auto;opacity: 0;-moz-opacity: 0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);}
.SI-FILES-STYLIZED label.cabinet input.filesmall{position: relative;height: 100%;width: auto;opacity: 0;-moz-opacity: 0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);}

/***************searching***********************/
#dv_search { font-size:8pt}
#dv_search input, #dv_search select { font-size:8pt;}

#dv_search_keywords, #dv_search_degree, #dv_search_compensation, #dv_search_location, #dv_search_jobtype{ margin-bottom: 32px;}

.txtKeyword { width:250px; padding: 5px;background: none; margin: 2px 0px 0px 0px; }
.txtSearchPhrase { width: 220px;padding:3px;height:18px;border:solid 1px #E1E1E1;background-image:url(/images/Symbol-Search.gif);background-repeat:no-repeat;background-position: right top;}

.search_keywords, .search_location,.search_compensation,.search_degree,.search_jobtype { text-transform:uppercase;color:#000;}

.src_res_adv_lnk { margin-left: 3px !important;vertical-align: bottom;}
.src_res_add_lnk {padding-left:7px; padding-right:7px;}
#dv_src_lnks{ margin-top: 10px;width: auto;float: left;}
.txtLocation{ width:150px;padding: 5px; margin: 2px 5px 0px 5px; }
.locationMileage {padding: 5px;margin: 0px 5px 0px 5px;width: 100px;}


.txtCompensationStart, .txtCompensationEnd {width:100px;padding: 5px;margin: 2px 5px 0px 5px; }
.rdoHourly, .rdoYearly {text-transform:uppercase;padding: 5px 0px 0px 0px}

.ddlDegree { width:150px; padding: 5px; margin: 2px 5px 0px 0px; }
.chkInclusive { padding: 10px 0px 5px 0px !important;}
.lnkBackToJobsList { padding-top: 8px; font-size:8pt}
#dv_search_jobtype{}
#dv_search_jobtype input {margin: 5px 2px 5px 0px}
.chkDirectHire, .chkContract { text-transform: uppercase;}


.placeholderFocus { color: #000;font-style:normal}
.placeholderBlur { color: #aaa;font-style: italic}

#dvSignIn{ float: right; margin-top: 6px}
.popUp{ background: none;padding: 0px;margin:0px}
.margin_left { margin-left:20px;}
.additional_options { line-height: 16pt;margin-left: 6px;}
.additional_options a{ font-weight: bold;}
.nonactive { font-size: 12pt;color: #f00;font-weight: bold;padding: 20px;}
.search_error { margin:10px 0}
.margin-bottom { display: block;width: 100%;clear: both;float: left;margin-bottom: 20px;}

#ContentPlaceHolder1_lnkApply2{font-weight: bold;display: inline-block;font-size: 13.5pt;}

.indeedApply { display: block;margin: 0px 20px 0 0;vertical-align:middle}
span.indeed-apply-button-label {
font-size: 10pt;
}


a#ctl00_ContentPlaceHolder1_lnkApply, a#ctl00_ContentPlaceHolder1_lnkApply2 {
background: #f47921;
color: #fff !important;
padding: .75em;
/* float: left; */
box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
-webkit-box-sizing: border-box;
font-size: 18px;
font-weight: bold;
text-transform: uppercase;
margin-top: .5em;
text-align: center;
display: inline-block;
}

::-webkit-input-placeholder { color:#A5A5A5;font-style:italic; }
:-moz-placeholder { color:#A5A5A5;font-style:italic; } /* firefox 19+ */
::-moz-placeholder { color:#A5A5A5;font-style:italic; } /* firefox 19+ */
:-ms-input-placeholder { color:#A5A5A5;font-style:italic; } /* ie */
input:-moz-placeholder { color:#A5A5A5;font-style:italic; }
input::-webkit-input-placeholder {
   color: #A5A5A5;font-style:italic;
}

a.apply-with-li img {
    max-width: 100%;
}

a.apply-with-li {
    display: block;
    max-width: 150px;
    margin-top: 15px;
}

.js_field_section.change_password { padding-top: 20px;}
.margin-bottom.change_password {
    margin: 30px 0;
}
#dv_status {
    padding-right: 20px;
}
div#ctl00_ContentPlaceHolder1_dvCountry, div#ContentPlaceHolder1_dvCountry {
    display: inline;
}